/** Shopify CDN: Minification failed

Line 26:4 Unexpected "{"
Line 26:5 Expected identifier but found "%"
Line 26:82 Expected identifier but found "%"
Line 29:4 Unexpected "{"
Line 29:5 Expected identifier but found "%"
Line 29:69 Expected identifier but found "%"
Line 33:4 Unexpected "{"
Line 33:5 Expected identifier but found "%"
Line 33:64 Expected identifier but found "%"
Line 38:2 Unexpected "{"
... and 2 more hidden warnings

**/
/* SHOPIFY_STYLESHEETS_VERSION: 1.0 */


/* CSS from section stylesheet tags */
/* START_SECTION:header (INDEX:24) */
shopify-account {
    font-size: inherit;
    --shopify-account-signed-in-avatar-size: 20px;
    --shopify-account-avatar-size: 20px;

    {% comment %} Used when user had a profile picture set in their Shop account {% endcomment %}
    --shop-brand-color: #000000;

    {% comment %} Used when logged in user has no img profile photo {% endcomment %}
    --shopify-account-signed-in-avatar-color-background: var(--text);
    --shopify-account-signed-in-avatar-color-text: var(--bg);

    {% comment %} Heading is just a bold instance of body font {% endcomment %}
    --shopify-account-font-heading: var(--FONT-STACK-HEADING);
    --shopify-account-font-body: var(--FONT-STACK-BODY);
  }

  {% comment %} Reset header account button styles {% endcomment %}
  shopify-account::part(signed-out-avatar) {
    min-width: auto;
    min-height: auto;
    font-size: inherit;
  }
/* END_SECTION:header */